<style>

html, body {
  padding:0;
  text-align: center;
  min-width: 760px;
  line-height: 1.0;
  
}

#wrapper {
	position: absolute;
	top: 45px;
	left: 50%;
	margin-left: -380px;
	text-align: left;
	width: 760px;
	vertical-align:top;
}

#footer {
	width: 720px;
	vertical-align:top;
	background-image:url(images/footer_bg.gif);
	background-repeat:repeat;
	margin-left: 20px;
	margin-right: 20px;
	float: left;
	margin-top: 10px;
	margin-bottom: 0px;
	height: 70px;
}
#copyright {
	width: 194px;
	height:34px;
	vertical-align:top;
	float: left;
	margin-left: 86px;
	margin-top: 0px;
}
#footer_links {
	width: 266px;
	height:0px;
	vertical-align:top;
	float: left;
	margin-top: 30px;
	margin-left: 12px;
	text-align: center;
	margin-bottom: 10px;
}
#logos1 {
	width: 98px;
	vertical-align:middle;
	float: left;
	margin-top: 22px;
	margin-left: 24px;
}
#logos2 {
	width: 120px;
	vertical-align:middle;
	float: left;
	margin-top: 30px;
	margin-left: 48px;
}

#container_left	{
	width: 278px;
	margin-left: 20px;
	margin-right: 2px;
	vertical-align:top;
	float:left;
}

#container_right	{
	width: 440px;
	margin-right: 20px;
	vertical-align:top;
	float:left;
	margin-top: 0px;
}
#logo	{
	float:left;
	margin-top:52px;
	margin-left:34px;
	width: 191px;
	height: 92px;
}

#menu_container	{
	float:left;
	margin-top:38px;
}
#menu_item	{
	border-bottom-style: solid;
	height:20px;
	width:260px;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	vertical-align:bottom;
}

/* HOME PAGE */

#left_lower_bar	{
	float:left;
	margin-top:41px;
	width:278px;
	height:20px;
	background-image:url(images/gray_bg.gif);
	background-repeat:repeat;
}

#left_lower_bar_outer	{
	float:left;
	width:278px;
	background-image:url(images/ow_bg.gif);
	background-repeat:repeat;
	height: 398px;
}

#left_lower_bar_qc	{
	float:left;
	width:278px;
	background-image:url(images/yellow_bg.gif);
	background-repeat:repeat;
	margin-top: 2px;

}

#left_lower_content	{
	float:left;
	margin-top:14px;
	margin-left:18px;
	width:246px;
	background-image:url(images/ow_bg.gif);
	background-repeat:repeat;
	margin-right: 15px;
	vertical-align: top;
}

#left_lower_content_contact	{
	float:left;
	margin-top:14px;
	margin-left:18px;
	width:244px;
	margin-bottom: 0px;
	height: 105px;
}


#right_lower_bar	{
	float:left;
	background-image:url(images/turq_bg.gif);
	background-repeat:repeat;
	height:20px;
	width:440px;
	margin-top: 0px;
}

#right_lower_bar_outer	{
	float:left;
	background-image:url(images/blue_bg.gif);
	background-repeat:repeat;
	width:440px;
	margin-top: 2px;
	height: 560px;
	
}

#right_lower_content	{
	float:left;
	margin-top:14px;
	margin-left:20px;
	width:400px;
	vertical-align: top;
}

#left_contact_bar	{
	float:left;
	width:278px;
	height:20px;
	background-image:url(images/green_bg.gif);
	background-repeat:repeat;
	margin-top: 0px;
}

#abbrev	{
	width: 38px;
	float:left;
	height: 20px;
}
#nums	{
	width: 170px;
	float:left;
	height: 20px;
}


/* ACTION PLAN PAGE */

#left_lower_content_ap	{
	float:left;
	margin-top:14px;
	margin-left:34px;
	width:230px;
	margin-right: 15px;
	vertical-align: top;
}
#left_lower_bar_ap	{
	float:left;
	margin-top:41px;
	width:278px;
	height:20px;
	background-image:url(images/gray_bg.gif);
	background-repeat:repeat;
}

#left_lower_bar_outer_ap	{
	float:left;
	width:278px;
	background-image:url(images/ow_bg.gif);
	background-repeat:repeat;
	height: 603px;
}

#left_lower_bar_qc_ap	{
	float:left;
	width:278px;
	background-image:url(images/yellow_bg.gif);
	background-repeat:repeat;
	margin-top: 2px;

}

#left_lower_content_ap	{
	float:left;
	margin-top:14px;
	margin-left:18px;
	width:246px;
	background-image:url(images/ow_bg.gif);
	background-repeat:repeat;
	margin-right: 15px;
	vertical-align: top;
}

#left_lower_content_contact_ap	{
	float:left;
	margin-top:14px;
	margin-left:34px;
	width:244px;
	margin-bottom: 0px;
	height: 92px;
}


#right_lower_bar_ap	{
	float:left;
	background-image:url(images/turq_bg.gif);
	background-repeat:repeat;
	height:20px;
	width:440px;
	margin-top: 1px;
}

#right_lower_bar_outer_ap	{
	float:left;
	background-image:url(images/blue_bg.gif);
	background-repeat:repeat;
	width:440px;
	margin-top: 1px;
	height: 624px;
	
}

#right_lower_content_ap	{
	float:left;
	margin-top:14px;
	margin-left:20px;
	width:400px;
	vertical-align: top;
}

/* MEET AND CONTACT PAGE */

#left_lower_content_mc	{
	float:left;
	margin-top:14px;
	margin-left:34px;
	width:230px;
	margin-right: 15px;
	vertical-align: top;
}
#left_lower_bar_mc	{
	float:left;
	margin-top:41px;
	width:278px;
	height:20px;
	background-image:url(images/gray_bg.gif);
	background-repeat:repeat;
}

#left_lower_bar_outer_mc	{
	float:left;
	width:278px;
	background-image:url(images/ow_bg.gif);
	background-repeat:repeat;
	height: 445px;
}

#left_lower_bar_qc_mc	{
	float:left;
	width:440px;
	background-image:url(images/yellow_bg.gif);
	background-repeat:repeat;
	margin-top: 2px;

}

#left_lower_content_mc	{
	float:left;
	margin-top:14px;
	margin-left:18px;
	width:246px;
	background-image:url(images/ow_bg.gif);
	background-repeat:repeat;
	margin-right: 15px;
	vertical-align: top;
}

#left_lower_content_contact_mc	{
	float:left;
	margin-top:14px;
	margin-left:20px;
	width:400px;
	margin-bottom: 0px;
	height: 130px;
}


#right_lower_bar_mc	{
	float:left;
	background-image:url(images/turq_bg.gif);
	background-repeat:repeat;
	height:20px;
	width:440px;
	margin-top: 1px;
}

#right_lower_bar_outer_mc	{
	float:left;
	background-image:url(images/blue_bg.gif);
	background-repeat:repeat;
	width:440px;
	margin-top: 1px;
	height: 300px;
	
}

#right_lower_content_mc	{
	float:left;
	margin-top:14px;
	margin-left:20px;
	width:400px;
	vertical-align: top;
}

#left_contact_bar_mc	{
	float:left;
	width:440px;
	height:20px;
	background-image:url(images/green_bg.gif);
	background-repeat:repeat;
	margin-top: 0px;
}
#abbrev_mc	{
	width: 38px;
	float:left;
}
#nums_mc	{
	width: 180px;
	float:left;
}


/* OTHER STUFF */
#blue_trans	{
	width: 100%;
	height: 50px;
	position: absolute;
    left: 0px;
	top: 20px;
    
	text-align: left;
  	vertical-align:top;
	background-image:url(images/blue_bg.gif);
	background-repeat:repeat;
	
	/* for IE */
  	opacity:60;
	filter:alpha(Opacity=60); 
	-moz-opacity:60;
	
}

#top_menu	{
	width: 200px;
	margin-left: 60px;
	position:absolute;
	top: 20px;
	left: 50%;
	margin-left: -330px;
	float:left;
}

#slideshow	{
	vertical-align: top;
	float: left;
	width: 440px;
	height: 280px;
	opacity:100;
	filter:alpha(Opacity=100);
	-moz-opacity:100;
	margin-top: 4px;
}



span.main_text {font-family: arial, helvetica sans-serif; color: #000000; font-size: 10pt; line-height:1.5;}
span.main_green {font-family: arial, helvetica sans-serif; color:#8ba732; font-size: 10pt; line-height:1.5; font-weight:600;}
span.contact {font-family: arial, helvetica sans-serif; color: #000000; font-size: 8pt; line-height:1.5;}
span.main_list {font-family: arial, helvetica sans-serif; color: #000000; font-size: 10pt; line-height:1.5;}
span.footer {font-family: arial, helvetica sans-serif; color: #000000; font-size: 8pt;}

ul {font-family: arial, helvetica sans-serif; color: #000000; font-size: 10pt; line-height:1.5;}
ol {font-family: verdana, arial, helvetica sans-serif; color: #000000; font-size: 8pt;}



a.menu:link { text-decoration:none; font-family: arial, helvetica sans-serif; color: #000000; font-size: 8pt;}
a.menu:visited { text-decoration:none; font-family: arial, helvetica sans-serif; color: #000000; font-size: 8pt;}
a.menu:hover { text-decoration:none; font-family: arial, helvetica sans-serif; color: #8ba732; font-size: 8pt;}
a.menu:visited:hover { text-decoration:none; font-family: arial, helvetica sans-serif; color: #8ba732; font-size: 8pt;}

a.main:link { text-decoration:none; font-family: arial, helvetica sans-serif; color: #000000; font-size: 10pt;}
a.main:visited { text-decoration:none; font-family: arial, helvetica sans-serif; color: #000000; font-size: 10pt;}
a.main:hover { text-decoration:none; font-family: arial, helvetica sans-serif; color: #8ba732; font-size: 10pt;}
a.main:visited:hover { text-decoration:none; font-family: arial, helvetica sans-serif; color: #8ba732; font-size: 10pt;}




</style>
